BODY,HTML {
	margin: 0px;
	padding: 0px;
	width: 100%;
	height: 100%;
	background-image:url('./assets/background1.gif');
	background-color:#000000;
	
	repeat-x scroll;
	
}

.center{
	margin: auto;
	position: absolute;
	width:980px;
	height:560px;
	top: 30px;
	bottom: 0;
	left: 0px;
	right: 0px;
	
	
}
.adRight{
	margin: auto;
	position: absolute;
	
	right: 8px;
	width:300px;
	height:250px;
	
	
}
.adRightLower{
	margin: auto;
	position: absolute;
	top: 285px;
	right: 8px;
	width:300px;
	height:250px;
	
	
}
.noMansZone{
	margin: auto;
	position: absolute;
	
	right: 310px;
	width:170px;
	height:500px;
	
}
.enchantPoz{
	text-align: left;
	text-align: top;
	margin: auto;
	position: absolute;
	
	left: 0px;
	width:500px;
	height:500px;
	background-color: #000000;
}







